PULSAR
API ReferenceBackoffice

Get Is Count Enabled Differences

Get is count enabled differences.

Authorization

bearerAuth superuser
Authorization<token>

In: header

Scope: superuser

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Try it live
POST
/backoffice/machines/is-count-enabled/validate

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/backoffice/machines/is-count-enabled/validate" \  -H "Content-Type: application/json" \  -d '{    "content": [      {        "isCountEnabled": true,        "ref": "string"      }    ],    "companyId": 0.1  }'
{  "errors": [    "string"  ],  "data": [    {      "status": "identical",      "isCountEnabled": true,      "companyName": "string",      "machineRef": "string"    }  ]}